create table career_basic_stats (id serial not null,
                                 player_id integer not null,
                                 player_name varchar (100) not null,
                                 season varchar(10) not null,
                                 age integer not null,
                                 team_id varchar(5) not null,
                                 lg_id varchar(5) not null,
                                 games_played integer not null,
                                 goals integer not null,
                                 assists integer not null,
                                 points integer not null,
                                 plus_minus integer not null,
                                 pen_min integer not null,
                                 goals_ev integer not null,
                                 goals_pp integer not null,
                                 goals_sh integer not null,
                                 goals_gw integer not null,
                                 assists_ev integer not null,
                                 assists_pp integer not null,
                                 assists_sh integer not null,
                                 shots integer not null,
                                 shot_pct float,
                                 shots_attempted integer not null,
                                 time_on_ice integer not null,
                                 time_on_ice_avg varchar (10),
                                 faceoff_wins integer not null,
                                 faceoff_losses integer not null,
                                 faceoff_percentage float not null,
                                 blocks integer not null,
                                 hits integer not null,
                                 takeaways integer not null,
                                 giveaways integer not null,
                                 award_summary varchar(300));